onlyBuiltDependencies:
  - '@nestjs/core'
  - '@openapitools/openapi-generator-cli'
  - '@swc/core'
  - cwebp-bin
  - esbuild
  - gifsicle
  - jpegtran-bin
  - mozjpeg
  - optipng-bin
  - pngquant-bin
  - vue-demi
  - vue-echarts
